Skip to main content
GET
/
v1
/
browser_profiles
List browser profiles
curl --request GET \
  --url https://api.skyvern.com/v1/browser_profiles
[
  {
    "browser_profile_id": "<string>",
    "organization_id": "<string>",
    "name": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "modified_at": "2023-11-07T05:31:56Z",
    "description": "<string>",
    "deleted_at": "2023-11-07T05:31:56Z"
  }
]

Headers

x-api-key
string | null

Skyvern API key for authentication. API key can be found at https://app.skyvern.com/settings.

Query Parameters

include_deleted
boolean
default:false

Include deleted browser profiles

Response

Successfully retrieved browser profiles

browser_profile_id
string
required
organization_id
string
required
name
string
required
created_at
string<date-time>
required
modified_at
string<date-time>
required
description
string | null
deleted_at
string<date-time> | null